{
    "quality": {
        "no_objecttype": "Nie podano Typu obiektu",
        "many_words_object_type": "Wi\u0119cej ni\u017c jedno s\u0142owo w polu &quot;Typ obiektu&quot; - jeste\u015b pewien? (Zalecane jest jedno s\u0142owo.)",
        "one_common_word_objecttitle": "Tytu\u0142 obiektu powinien sk\u0142ada\u0107 si\u0119 tylko z jednego cz\u0119sto u\u017cywanego terminu.",
        "objects_same_title": "Obiekty o tym samym tytule",
        "one_word_object_title": "Tytu\u0142 obiektu sk\u0142ada si\u0119 z jednego s\u0142owa, co mo\u017ce powodowa\u0107 niejednoznaczno\u015b\u0107.",
        "object_title_often_used": "Ten tytu\u0142 obiektu jest u\u017cyty w przypadku innych obiekt\u00f3w.",
        "object_title_too_long": "Tytu\u0142 obiektu ma ponad 10 s\u0142\u00f3w. Do opisu obiekt\u00f3w s\u0142u\u017cy odpowiednie pole.",
        "object_description_double": "<b>Duplikat:<\/b>Identyczny opis obiektu powtarza si\u0119 przy innych obiektach.",
        "object_description_characters": "ilo\u015b\u0107 znak\u00f3w u\u017cytych w opisie obiektu",
        "too_short": "Opis jest zdecydowanie zbyt kr\u00f3tki.",
        "quite_short": "Opis jest zbyt kr\u00f3tki.",
        "good": "Opis ma dobr\u0105 d\u0142ugo\u015b\u0107.",
        "excellent": "Opis ma idealn\u0105 d\u0142ugo\u015b\u0107.",
        "quite_long": "Opis jest nieco zbyt d\u0142ugi.",
        "too_long": "Opis jest zdecydowanie za d\u0142ugi, nale\u017cy go skr\u00f3ci\u0107.",
        "no_mattech": "Nie wype\u0142niono pola &quot;Materia\u0142\/technika&quot;. Zalecane jest wype\u0142nienie tego pola.",
        "no_dimensions": "Nie wype\u0142niono pola &quot;Wymiary&quot;. Zalecane jest wype\u0142nienie tego pola.",
        "no_collection": "Obiekt nie zosta\u0142 przypisany do \u017cadnej kolekcji.",
        "no_event": "Do obiektu nie przypisano \u017cadnego wydarzenia.",
        "multiple_event": "Do obiektu przypisano wi\u0119cej ni\u017c jedno wydarzenie.",
        "place_event_tag": "Przypuszczalnie zduplikowana informacja. To samo miejsce umieszczono w wydarzeniu oraz jako informacj\u0119 og\u00f3ln\u0105. Nale\u017cy sprawdzi\u0107, i je\u015bli to konieczne, poprawi\u0107.",
        "opz_event_tag": "Zduplikowana informacja: podano to samo miejsce, podmiot sprawczy lub czas zwi\u0105zany z obietem jako cz\u0119\u015b\u0107 wydarzenia oraz jako przypisanie og\u00f3lne.",
        "no_tag": "Nie podano tagu ani informacji og\u00f3lnej. (Zalecana liczba: 3-9)",
        "one_tag": "Podano tylko jeden tag lub informacj\u0119 og\u00f3ln\u0105. (Zalecana liczba: 3-9)",
        "two_tags": "Podano tylko dwa tagi lub informacje og\u00f3lne. (Zalecana liczba: 3-9)",
        "tree_nine__tags": "tag(\u00f3w) lub informacji og\u00f3lnych. (Zalecana liczba: 3-9)",
        "too_many__tags": "Podano 10 lub wi\u0119cej tag\u00f3w lub informacji og\u00f3lnych. (Zalecana liczba3-9)",
        "literature_asigned": "Obiektowi przypisano publikacje",
        "online_resources_asigned": "Obiektowi przypisano zasoby online",
        "documents_asigned": "Obiektowi przypisano dokumenty",
        "object_relations_asigned": "Dodano relacje mi\u0119dzy tym obiektem, a innymi obiektami",
        "objectgroup_asigned": "Dodano powi\u0105zanie do grupy obiekt\u00f3w",
        "many_images": "Z obiektem powi\u0105zano wi\u0119cej ni\u017c jeden obraz",
        "image_id": "ID obrazu",
        "image_too_small": "Obraz jest zbyt ma\u0142y (D\u0142u\u017cszy bok ma mniej ni\u017c 600 pikseli)",
        "image_quite_small": "D\u0142u\u017cszy bok obrazu ma mniej ni\u017c zalecane 800 pikseli",
        "no_rightsholder_no_rightsstatus": "Nie podano w\u0142a\u015bciciela praw autorskich ani stanu prawnego",
        "no_rightsholder": "Nie podano w\u0142a\u015bciciela praw autorskich",
        "no_rightsstatus": "Nie podano stanu prawnego",
        "resources_asigned": "Widzialne zasoby zosta\u0142y przypisane obiektowi",
        "general_remarks": "Uwagi og\u00f3lne",
        "might_be_improved": "Wymaga poprawy",
        "thats_good": "Dobrze",
        "before": "before",
        "before_birth": "before birth of",
        "before_birth_possibly": "possibly before birth of",
        "after": "after",
        "after_death": "after death of",
        "after_death_possibly": "possibly after death of",
        "plausi": "Plausibility check",
        "before_possibly": "possibly before",
        "after_possibly": "possibly after",
        "print_not_paint": "Something printed cannot be painted neither drawn!",
        "better_use": "Better use",
        "quality_index": "Quality index",
        "no_image": "No image has been uploaded for the object yet.",
        "translations_exist": "One or more translation exist for the object",
        "exhibition_assigned": "The object has been assigned to an object group",
        "transcripts_exist": "One or more transcripts exist for the object",
        "markings_exist": "Markings have been recorded",
        "is_reference_entry_exists": "The object has been noted to have been created in reference to another entity",
        "reception_publications_recorded": "Reception information or publication of the object has been recorded",
        "has_public_inscription": "Inscription has been recorded and is public",
        "has_public_comparable_objs": "Comparable objects have been recorded and are set to public",
        "has_public_detailed_description": "Detailed description has been recorded and is public",
        "image_has_good_size": "Image has a good size",
        "open_access_licence_used": "An open access licence is used",
        "restrictive_licence_used": "A restrictive licence is used",
        "one_image": "One image was uploaded for the object",
        "legal_check_reason_creator_dead_for_years": "The last recorded creator of the object has been dead for [placeholder_copyright_expiry] or more years.",
        "legal_check_reason_creator_recently_or_not_dead": "The last recorded creator of the object is still alive or has died in the last [placeholder_copyright_expiry] years.",
        "legal_check_msg_type_expect_public_domain": "The object and its (documenting) images \/ representations are likely in the public domain (license status: Public Domain Mark).",
        "legal_check_msg_type_expect_restricted_legal_status": "The object and images \/ representations of it are likely under restricted access.",
        "current_license": "Current license status",
        "creator_represented_by_copyright_collective": "The creator or somebody of the same name is represented by a copyright collective",
        "plausibility": "Plausibility"
    }
}